* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.container{
	padding: 10px;
	border: 1px solid black;
}

.row{
	display: flex;
	flex-wrap: wrap;
}



/*media query*/

@media (min-width:  320px) {
	.col-12{
		width: 100%;
		border: 1px solid blue;
		padding: 10px;
	}

	p {
		color: white;
		font-size: 30px;
		background: lightblue;
		text-align: center;
	}
}


@media (min-width: 768px){
	.col-md-6{
		width: 50%;
	}

	p {
		color: yellow;
		font-size: 15px;
		background: lightpink;
		text-align: center;
	}
}


@media (min-width: 992px){
	.col-lg-3 {
		width: 25%;
	}

	.col-lg-9 {
		width: 75%;
	}

	p {
		color: red;
		font-size: 20px;
		background: lightgreen;
		text-align: center;
	}
}